Bug 788016 - RFE: skynet client: make -c the default for all commands
RFE: skynet client: make -c the default for all commands
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: CSProcessor (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lee Newson
:
Depends On:
Blocks: 799821
  Show dependency treegraph
 
Reported: 2012-02-07 03:50 EST by Joshua Wulf
Modified: 2014-10-19 19:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.22.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-01 04:27:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2012-02-07 03:50:16 EST
80% of pull commands are going to be for content specs. I propose making it the default, and a switch needed for other artifacts.

As a design principle we should have a sane (majority case) default for everything.
Comment 1 Joshua Wulf 2012-02-20 05:04:27 EST
We should make -c the default for all commands.
Comment 2 Lee Newson 2012-03-05 00:50:03 EST
Fixed in 0.22.0.

With the new client I have made -c the default command for all commands.
Comment 3 Joshua Wulf 2012-05-01 04:27:02 EDT
Verified in cspclient-0.23.2-1.
Comment 4 Joshua Wulf 2012-05-01 04:27:24 EDT
Verified in cspclient-0.23.2-1.

Note You need to log in before you can comment on or make changes to this bug.